@book{apmws,
	author	= "Ken Schwaber",
	title	= "Agile Project Management With Scrum",
	year	= "2004",
	publisher = "Microsoft Press",
	address	= "Redmond, Washington"
}

@book{tddapg,
	author	= "David Astels",
	title	= "Test-Driven Development: A Practical Guide",
	year	= "2003",
	publisher = "Prentice Hall Professional Technical Reference",
	address	= "Upper Saddle River, New Jersey"
}

@book{awdwr,
	author	= "Sam Ruby and Dave Thomas and David Heinemeier Hansson",
	title	= "Agile Web Development With Rails",
	edition	= "Fourth",
	year	= "2011",
	publisher = "The Pragmatic Programmers LLC",
	address	= "Dallas, Texas"
}

@article{wikipediascrum,
	author	= "The Wikipedia Community",
	title	= "Scrum (development)",
	howpublished = "\url{http://en.wikipedia.org/wiki/Scrum_(development)}",
	journal	= "Wikipedia.org",
	year	= "2013",
	month	= "April",
}
